Cisco Unified Communications Manager (CUCM) CVE-2013-1134 Denial of Service Vulnerability

Cisco Unified Communications Manager is prone to a denial-of-service vulnerability.

Successful exploits will allow attackers to consume all bandwidth and deny calls resulting in denial-of-service conditions.

This issue is documented by the Cisco bug ID CSCub28920.


 

Privacy Statement
Copyright 2010, SecurityFocus